Subject: Re: bridall party
From: Sandra Kiser <[email-masked]>
To: Jim Kirchstein <[email-masked]>
Date: Tue, 9 Oct 2012 16:04:01 -0700

Yes, I remembered Eva and Zack's anniversary yesterday; it was also
Danielle's (April's daughter) who was married a month.

Bridesmaids are: June Doudna (maid of honor) and classmate
                          Loretta Roessler (classmate)
                          Carol Fox (cousin)
                          Joan Lee Fox (cousin)

Things fairly well.

On Mon, Oct 8, 2012 at 4:40 PM, Jim Kirchstein <[email-masked]> wrote:

> **
> Hi....I'm preparing some archives for  a time capsule.
> Could you email me the names of your bridal party?
> If you like, I could send you a copy of the DVD when done.
> Today...one year since Eva's wedding....times flies.
>
> Hope all is well with you.
>
> J
>